recovery:
  state:
    round: 838
    hash: "ecf991c82965026809da59be9e1b372fa51f761d37d7d7eea5b9471a5e883c840d00dc7630248e524b79a1b724680c02"
    timestamp: "2025-11-17T21:58:00.071623263Z"
  bootstrap: null
  package: null
  stream: null
